[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# THeaderSection.Width

The Width of the section that appears on the THeaderControl

## Declaration

Source position: comctrls.pp line 2878

`published property THeaderSection.Width: Integer read GetWidth write SetWidth;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.